Bug 973071 - rubygem-fog-1.22.1 is available
rubygem-fog-1.22.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-fog (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1100768 1100776 1100795
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 04:37 EDT by Upstream Release Monitoring
Modified: 2014-06-09 12:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: rubygem-fog-1.22.1-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-09 12:14:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-11 04:37:06 EDT
Latest upstream release: 1.12.1
Current version in Fedora Rawhide: 1.11.1
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-23 07:14:51 EDT
Latest upstream release: 1.14.0
Current version/release in Fedora Rawhide: 1.11.1-1.fc20
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-08-17 05:26:07 EDT
Latest upstream release: 1.15.0
Current version/release in Fedora Rawhide: 1.11.1-1.fc20
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-10-17 08:44:05 EDT
Latest upstream release: 1.16.0
Current version/release in Fedora Rawhide: 1.15.0-1.fc21
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-10-30 11:22:20 EDT
Latest upstream release: 1.17.0
Current version/release in Fedora Rawhide: 1.15.0-1.fc21
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-11-02 17:08:54 EDT
Latest upstream release: 1.18.0
Current version/release in Fedora Rawhide: 1.15.0-1.fc21
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-12-20 05:29:07 EST
Latest upstream release: 1.19.0
Current version/release in Fedora Rawhide: 1.15.0-1.fc21
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-02-08 06:45:26 EST
Latest upstream release: 1.20.0
Current version/release in Fedora Rawhide: 1.15.0-1.fc21
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-03-20 06:34:27 EDT
Latest upstream release: 1.21.0
Current version/release in Fedora Rawhide: 1.15.0-1.fc21
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-04-22 08:23:07 EDT
Latest upstream release: 1.22.0
Current version/release in Fedora Rawhide: 1.15.0-1.fc21
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Fedora Admin XMLRPC Client 2014-05-14 03:55:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Upstream Release Monitoring 2014-05-30 10:19:53 EDT
Latest upstream release: 1.22.1
Current version/release in Fedora Rawhide: 1.15.0-1.fc21
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.